body, tr, td   { font-style: normal; font-variant: normal; font-weight: normal; font-size: 9pt; background-color:000000;
               font-family: Arial; color: ffffff; text-align: justify;}
<!--
 A:link {text-decoration: none; color:#4975A3}
 A:visited {text-decoration: none; color: #4975A3}
 A:active {text-decoration: none; color:#4975A3}
 A:hover {text-decoration: underline; color:#4975A3}-->
</style>
}

.head         { color: #000000; 
               text-transform: capitalize; font-weight: bold; font-size: 11px; 
               border: 1 solid; color:#000000; padding-left: 1px }